<html>

	<head>
	<meta charset ="utf-8">
	<script type= "text/javascript"> function showValue(newValue){ document.getElementById("range").innerHTML=newValue ;} </script>
	<title>Saisie des données</title>
	</head>
	
	<body>
	
	<a href="enregistrementClient.html" target="_blank"> Etape 1</a>
	
	<h2>Etape 3</h2>
	
	<form method="post" id="frmConnection" action="enregistrementClient.html">
	<label for="email"> Votre email:</label>
	<input type="email" name="txtEmail" id="txtEmail" autofocus required placeholder="Mail"/>
	
	</br>
	
	<label for=" txtPass "> Mot de passe :</label>
	<input type="password" name="txtPass" required required placeholder="Mot de passe"/>
	<input type="submit" name="cmd" id="cmd" value=" envoie " />
	
	</br>
	
	<form>
 
		<fieldset>
		<legend>Informations personelles</legend>
		Prénom : <input name="prenom" type="text" required required placeholder="Votre prénom"/><br />
		Nom : <input name="nom" type="text" required required placeholder="Votre nom"/><br />
		Date de naissance : <input name="dateNaissance" type="date" required /><br />
		Site web : <input name="adresse" type="url" required placeholder="Site Web"/>
		</fieldset>
	</form>
	
	</br>
	
	<form>
		<p>Inscription newsletter ?</p>
		<input type= "radio" name="tarif" value="y"> Oui
		<input type= "radio" name="tarif" value="n"> Non
	
	</form>
	
	</br>
	
	<h2>Etape 4</h2>
	
	<form>
		<fieldset>
		<legend>Information commande</legend>
		Prénom : <input name="prenom" type="text" required required placeholder="Votre prénom"/><br />
		Nom : <input name="nom" type="text" required required placeholder="Votre nom"/><br />
		Adresse : <input name="adresse" type="text" required placeholder="Votre adresse de livraison"/><br />
		</fieldset>
	</form>
	
	<form>
		<fieldset>
		<legend>Produits disponibles</legend>
		<select name="maListe" size="1"> 
			<option value="valeur1">Sapin</option> 
			<option value="valeur2">Téléphone</option> 
			<option value="valeur3" selected>Chat</option>
		</select ></br>
		Quantité : <input name="prenom" type="range" min="1" max="15" required required placeholder="Quantité voulue" onchange="showValue(value)"><span id="range"></span><br />
		Couleur : <input name="nom" type="color" required required placeholder="Couleur du produit"/><br />
		Date de livraison : <input name="date" type="date" required required placeholder="Date de livraison"/></br>
		<input type="submit" value="ok">
		</fieldset>
	</form>
	
	<h2>Etape 5</h2>
	
	<header>
	<h4>Nos chats</h4>
	<img src="catpopular.png"/>
	
	
	<p>Gentils chats, très mignons, élevés en plein air, très affectueux, disponibles en différents coloris. Nos chats sont des chats de pure race (Siamois, Persan, Maine coon, Ragdoll, British shorthair, Bengal, etc.)</p>
	
	
	
	
	</body>
	